### Function

# GcrUi Viewer new

#### Declaration [src]

    GcrViewer*
    gcr_viewer_new (
      void
    )

#### Description [src]

Get an implementation of `GcrViewer` that supports a view of multiple renderers.

#### Return value

Type: `GcrViewer`

A newly allocated `GcrViewer`, which should be released with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.